net.corda.node.services.statemachine

## Interface ExistingSessionMessage

- All Superinterfaces:
    SessionMessage
  All Known Subinterfaces:
    SessionEnd, SessionInitResponse
  All Known Implementing Classes:
    ErrorSessionEnd, NormalSessionEnd, SessionConfirm, SessionData, SessionReject

      public ExistingSessionMessage
      extends SessionMessage

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `long` | `getRecipientSessionId()`

- - ### Method Detail

    - #### getRecipientSessionId

          long getRecipientSessionId()